Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 04:28:20 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi Good day I did return an item at Max Sahara Center but since I am running out of time to choose another item for exchange. I was given a credit voucher instead which expires on September 20, 2022. Unfortunately i did misplaced the hardcopy although i took photo of it, yet when i used the voucher and showed it using my phone it was not accepted at the same store and told me that they need the hard copy. Will I still be able to to use the credit voucher ? Thanks 

Kind regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4645172